About the new software version 5.2.0.0.699

  • 1
  • Question
  • Updated 6 months ago
  • Answered
  • (Edited)

We have multiple customers using R700. However, latest release for vSZ software doesn't support these AP models anymore. Is there an alternative to keep ourselves updated, at
the same time supports R700 and R300?

Photo of Jenny Anne

Jenny Anne

  • 13 Posts
  • 0 Reply Likes

Posted 6 months ago

  • 1
Photo of Darrel Rhodes

Darrel Rhodes, Employee

  • 219 Posts
  • 123 Reply Likes
Hi Jenny,

Ruckus SmartZone controllers support multiple AP firmware versions as standard.

This is administrated by utilising different AP Zones firmware versions.  E.g. AP Zone 'A' can run 5.2. firmware and AP Zone 'B' can run 3.6.2 firmware. 

Client roaming between zones is not seamless so ideally your APs of different zones, types, ages and firmware versions, are physically separate. e.g. different buildings or areas.

Further details can be found in the SmartZone administrator guide for SZ 5.2 here: https://support.ruckuswireless.com/documents/3161-smartzone-5-2-0-ga-software-documentation-sz100-sz...

Here's a quick-link to the online SZ5.1 AP Zone firmware upgrade guide: http://docs.ruckuswireless.com/smartzone/5.1/sz100-vsze-administrator-guide/GUID-F60F250C-7008-4F61-...

I hope that helps,
Darrel.

Photo of Jenny Anne

Jenny Anne

  • 13 Posts
  • 0 Reply Likes
Hi Darrel,

Thanks for the reply.

What will be the effect for the existing R700 AP's which are not supported if we upgrade the software to 5.2.0.0.699?

As per release notes, these models are End of Life Status

Photo of Darrel Rhodes

Darrel Rhodes, Employee

  • 219 Posts
  • 123 Reply Likes
Hi Jenny,

You can upgrade your SmartZone controller platform to 5.2.x and this won't affect your legacy APs providing you do not also upgrade the AP Zone firmware version.

As standard, the controller will continue to use the older firmware in the AP Zones you currently have configured.

Only if you manually upgrade your AP Zones (as detailed in my response above) will your EOS APs stop working.

I would recommend for further assistance you contact your nearest Ruckus partner who can help you with the process:  https://extapps.commscope.com/howtobuy/RuckusChannelPartner?utm_source=ruckus&utm_medium=redirec...

Futher information is available on our YouTube channel, including this video on how to upgrade your SmartZone and details on the AP Zone firmware: https://www.youtube.com/watch?v=drG3kth34vk

Regards,
Darrel.
Photo of Michael Brado

Michael Brado, Official Rep

  • 3298 Posts
  • 523 Reply Likes
Hi Jenny,
   Darrel pointed out that SmartZone can manage multiple zones, that run different
firmware, so you could continue using legacy APs that aren't supported in the new code.
We will continue to fix bugs in the earlier releases, called Maintenance Releases, so you
have close to the same bug fixes in early/latest code, if not all the new features...  =:^)
(Edited)